» Ubuntu » Paketit

Error

two or more packages specified (x11-utils oneiric)